<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>2048</title>
    <style>
      #table {
        border-collapse: collapse;
        user-select: none;
      }

      #table td {
        border: 5px solid black;
        width: 100px;
        height: 100px;
        font-weight: bold;
        font-size: 30px;
        text-align: center;
      }

      #score {
        user-select: none;
      }
    </style>
  </head>
  <body>
    <table id="table"></table>
    <div id="score">0</div>
    <script src="./script.js"></script>
  </body>
</html>
